﻿@charset "UTF-8";

/* Tables & Account Application Forms
==================================================*/
tables {
    /*border-collapse:collapse;*/
    text-align:left;
}
.AccAppTable {
    letter-spacing: -1px;
    border-collapse:collapse;
    text-align:left;
}
 .AccAppTable td{
    padding:2px 2px 2px 2px;
	font: 16px  Verdana;
color: #BABABA;
-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
-webkit-text-size-adjust: 100%;
letter-spacing: -1px;
    
}
.AccAppTable th , .AccAppTable th span
{
     padding:2px 2px 2px 2px;
	font: 18px  Verdana;
color: #E0DEDF;
-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
-webkit-text-size-adjust: 100%;
letter-spacing: -1px;
}

.tablered
{
	font-weight:bold;
	color:red;
}
.AccAppToolTip
{
    font-size:14px;
}
.h1AccountApp
{
   color: #fff;
	font-family: "good_times_rgregular", Arial, Helvetica;
	font-size: 23px;
	line-height: 50px;
	margin-bottom: 15px;
	margin-top: 15px;
}

.AccAppHeadingText
{
  color:white;
  font: 18px  Verdana;
  -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
-webkit-text-size-adjust: 100%;
letter-spacing: -1px;
}

/* #Selecteion table in storage 
================================================== */
table.tableselection{
    font-family: Verdana,"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px ;
    font-style: normal;
    font-weight: normal;
    letter-spacing: -1px;
    line-height: 1.2em;
    border-collapse:collapse;
    text-align:center;
}
.tableselection thead th, .tableselection tfoot td{
    padding:10px 10px 10px 10px;
    color:#fff;
    font-size: 22px;
    background-color:#222;
    font-weight:normal;
    border-right:1px dotted #666;
    border-top:3px solid #666;
    -moz-box-shadow:0px -1px 4px #000;
    -webkit-box-shadow:0px -1px 4px #000;
    box-shadow:0px -1px 4px #000;
    text-shadow:1px 1px 1px #000;
}
.tableselection tfoot th{
    padding:10px;
    font-size:24px;
    text-transform:uppercase;
    color:#888;
     text-align:right;
      padding:10px 10px 10px 10px;
}
.tableselection tfoot td{
   
    border-top:none;
    border-bottom:3px solid #666;
    -moz-box-shadow:0px 1px 4px #000;
    -webkit-box-shadow:0px 1px 4px #000;
    box-shadow:0px 1px 4px #000;
     text-align:right;
      background-color:#222;
}
.tableselection thead th:empty{
    background:transparent;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none;
}
.tableselection thead :nth-last-child(1){
    border-right:none;
}
.tableselection thead :first-child,
.tableselection tbody :nth-last-child(1){
    border:none;
}
.tableselection tbody th{
    text-align:right;
    padding:10px;
    color:#333;
    text-shadow:1px 1px 1px #ccc;
    background-color:#f9f9f9;
}
.tableselection tbody td{
    padding:10px;
    background-color:#f0f0f0;
    border-right:1px dotted #999;
    text-shadow:-1px 1px 1px #fff;
    text-transform:uppercase;
    color:#333;
}
.tableselection tbody span.check::before{
    content : url(../images/check1.png)
}


/* #Payment table in storage 
================================================== */
table.Payment{
    font-family: Verdana,"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px ;
    font-style: normal;
    font-weight: normal;
    letter-spacing: -1px;
    line-height: 1.2em;
    border-collapse:collapse;
    text-align:center;
    color:#fff;
    width:500px;
     
    background-color:#1E1E1E;
    
}

.Payment td
{
    padding:5px 5px 5px 5px;
   }

.Payment th
{
    padding:5px 5px 5px 5px;
    font-weight:bold;
    text-align:right;
    width:35%;
    font-size: 14px;
}



/* #Forms
================================================== */

form {
		margin-bottom: 20px; 
}
	fieldset {
		margin-bottom: 20px;
		 }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		font: 15px  Verdana,"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
color: black;
-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
-webkit-text-size-adjust: 100%;
		width: 280px;
		background: #fff; }
	select 
	{
	    
		height:23px;
		width: 285px;}
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: black;
		}
	span , p {
		font: 16px  Verdana,"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
        color: #BABABA;
        -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
        -webkit-text-size-adjust: 100%;

	}